Subject: Re: bug#70046: 29.3; ebuffers mini frame loses focus

From: Vangelis Evangelou <[email-masked]>
Date: Thu, 28 Mar 2024 14:27:47 +0000

I tried with --with-x-toolkit=no, and still have this problem.

With emacs 28.2 this is not an issue.

On Thu, 28 Mar 2024 at 12:59, Po Lu <[email-masked]> wrote:

> Vangelis Evangelou <[email-masked]> writes:
>
> > Honestly, I don't know. I'm using XFCE, which is not an unusual window
> > manager. I can try and change some settings if you can suggest to
> > diagnose the issue. I believe the ebuffers code has changed
> > recently. It used to work without issues in emacs 27 or 28 (I don't
> > remember which).
>
> Would you try building with --with-x-toolkit=no?  I cannot reproduce
> this on GNOME, but also can't be certain that this is not a result of my
> using a no toolkit build.
>